Gecode::Support::IntTypeTraits< IntType > Class Template Reference

Traits to for information about integer types. More...

`#include <int-type.hpp>`

## Detailed Description

template<class IntType>
class Gecode::Support::IntTypeTraits< IntType >

Traits to for information about integer types.

Definition at line 52 of file int-type.hpp.

The documentation for this class was generated from the following file:

- gecode/support/int-type.hpp